<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.MetaPluginDemo" parent="Theme.AppCompat.DayNight.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">#05b1fb</item>
    </style>

    <!-- Fallback theme for XML-based theming option in dark mode -->
    <style name="CustomizedPluginTheme" parent="Theme.AppCompat.DayNight.NoActionBar">
        <item name="colorPrimary">#05b1fb</item>
        <item name="colorPrimaryDark">#0490d0</item>
        <item name="colorAccent">#05b1fb</item>
    </style>
</resources>
